@media screen and (max-width:1600px){
    #last p {font-size: 1.7rem; margin: 0 0 40px 0;}
    #last .btn_wrap a {font-size: 1.2rem; gap: 13px;padding: 16px 30px;}
}

@media screen and (max-width:1300px){
    #header.fixed .inner {padding:20px;}
}
@media screen and (max-width:1200px){
    .inner {padding: 0 20px;}
    .pd_120 {padding: 80px 20px;}

    #ars .phone {padding: 0 50px; background-size: contain;}

    #video img {width: 80%; max-width: none;}
    #video a.video_1 { top: 36.1%; left: 34.2%;}
    #video a.video_2-1 {top: 65.7%; left: 13.8%;}
    #video a.video_2-2 {top: 63.8%; left: 55.9%;}
    #video a.video_3-1 { top: 87.8%; left: 13.9%;}
    #video a.video_3-2 {top: 87.8%; left: 44.4%;}
    #video a.video_3-3 {top: 87.7%; left: 68%;}

    #footer .top,
    #footer .bottom {flex-direction: column; align-items: center;}
    #footer .bottom .right {margin: 30px 0 0 0;}
    #footer .top .right {margin: 30px 0 0 0;}
}
@media screen and (max-width:1024px){
    #package .add_service .box_wrap .box {display: block; }
    #package .add_service .box_wrap .box .left {margin: 0 0 20px 0;}

    #last {background: url(../images/last_back_t.jpg) center center; background-size: cover;}
    #last p {font-size: 1.7rem;}
    #last .btn_wrap a {font-size: 1.1rem; }
}
@media screen and (max-width:1000px){
    .new_quickmenu {display: none;}

    #ars .wrap {flex-direction: column; align-items: center;  transform: none; margin: 60px 0 0 0;}

    #tab .inner {gap: 60px;}

    #solution .inner {gap: 40px;}
    #solution .image .name img {height: 320px;}

    #video a {height: 34px;}

    #video a.video_3-1,
    #video a.video_3-2,
    #video a.video_3-3 { top: 86.8%;}

    #footer .top .left {display: block;}
    #footer .top .left .logo {margin: 0;}
    #footer .top .left .logo img {margin: 0 auto 30px;}
    #footer .top .left a {margin: 0 10px;}
    #footer .bottom .left {grid-template-columns:  1fr;}
    #footer .bottom .right {margin: 40px 0 0 0;}
}
@media screen and (max-width:900px){
    #tab .tab_content {padding:40px;}
    #ai .wrap .box .text {padding: 0 20px;}
    #solution .title .text .name .btxt {font-size: 1.7rem; line-height: 1.3;}
    #solution .title .text .number {margin:30px 0 0 0;}
    #solution .title .text .number .txt {margin:13px 0;}
}
@media screen and (max-width:767px){
    .subtitle p {font-size: 1.8rem;}
    .s_title {font-size: 1.3rem !important;}
    #visual .text .title {font-size: 2.5rem;}
    #track .track img {height: 33px}
    #track .track {margin: 18px 0; gap: 30px;}
    #tab .inner {gap: 40px; flex-direction: column;}
    #tab .inner > div > p {text-align: center}
    #tab .tab_menu {display: flex; gap: 20px; width: 100%; align-items: center;justify-content: center;}
    #tab .tab_menu li {font-size: 1rem; width: 113px;  height: 49px;}
    #tab .tab_menu li + li {margin-top: 0;}

    #block .image img:first-child {max-width: 78%;}
    #block .boxwrap .box {padding: 30px;}
    #block .boxwrap .box img {height: 100px;}

    #ai .wrap {flex-direction: column; }
    #ai .wrap .box{width: 100%; max-width: 500px; margin: 0 auto;}

    #package .main_service .title {font-size: 1.4rem; margin: 0 0 10px 0;}
    #package .main_service {padding: 40px 0;}

    #solution .inner {flex-direction: column;}
    #solution .second .inner {flex-direction: column-reverse;}

    #video {    background: url(../images/video_back.jpg) no-repeat 70% center;  background-size: cover;}
    #video img {width: 100%;  max-width: 330px;  margin: 0 auto;}
    #video a {width: 120px;  height: 42px;}
    #video a.video_1 {top: 18.3%; left: 55.6%;}
    #video a.video_2-1 { top: 36.7%; left: 42.8%;}
    #video a.video_2-2 {top: 64.6%; left: 53.1%;}
    #video a.video_3-1 {top: 50.5%; left: 42.9%;}
    #video a.video_3-2 {top: 80%; left: 41.6%;}
    #video a.video_3-3 { top: 91.7%; left: 57%;}
}
@media screen and (max-width:700px){
    #header nav {display: none}    

    #visual {height: 690px;}
    #visual .text .title {font-size: 2.2rem;}
    #visual .text .sub {font-size: 1rem;}
    #visual_line .inner {display: flex; justify-content: center;  flex-wrap: wrap; column-gap: 20px; row-gap: 10px;}

    #track .left {width: 100px;}
    #track .right {width: 100px;}
}

